*{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}
.container {
    display: flex;
    flex-direction: row;
}
.menu {
    width: 10vw;
    top: 25vh;
    position: absolute;
    height: 50vh;
    background-color: #6f42c1;
    border-right: 1px solid #ddd;
    border-bottom-right-radius: 10px;
    border-top-right-radius: 10px;

}
.menu ul {
    height: 50vh;
    display: flex;
    flex-direction: column;
    justify-content: space-between;

    list-style: none;
    padding: 2em 1em;
}
.menu ul li {
    margin-bottom: 1em;
}
.menu ul li a {
    text-decoration: none;
    color: white;
    font-weight: bold;
    display: block;
    padding: 0.5em;
    border-radius: 5px;
    transition: background-color 0.3s;
}
.menu ul li a:hover {
    background-color: #ddd;
}
.main_container{
    display: flex;
    flex-direction: row;
    justify-content: center;
    width: 100vw;
}
.main {
    padding: 2em;
}
.start_info{
    font-size: 20px;
    font-weight: bolder;
}
.link_activ{
    background-color: #583599;
    color: red;
    border-radius: 3px;
}
